# Gemini Capsule - Nick Thomas

## Introduction

Gemini is awesome. This is my capsule. It replaces the old website:

=> https://ur.gs Old HTTP website

The Gemini capsule is hosted here:

=> gemini://ur.gs

## Tools

=> https://sr.ht/~adnano/kiln Kiln static site generator
=> gemini://80h.dev/projects/gemserv/ Gemserv Gemini server

## Usage

Ensure Kiln is installed and run:

```
make
```

Feed the dst/ directory to Gemserv. I used to use Agate, but now I need cgi-bin
support.
